* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #111111;
	text-align: center;
	background-color: #CCCCCC;
}
div {
	text-align: left;
}
a:link {
	color: #0000CC;
}
a:visited {
	color: #9933CC;
}
a:hover {
	color: #FF0000;
	border-bottom-color:#FF0000;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	top:1px;
	left:1px;
	position: relative;
	text-decoration: none;
}
#container{
	width: 750px;
	background-color: #99CCFF;
	border: 3px double #000066;
	padding: 2px;
}
#header{
	width: 740px;
	float: left;
	font-size: 80%;
	border: 2px dotted #FFCC00;
	padding: 3px;
}
#topbaner{
	width: 750px;
	height: 167px;
}
#topleft{
	width: 320px;
	float: left;
}
#topright{
	width: 420px;
	float: right;
	padding: 5px;
	font-size: 80%;
}
#mainbody{
	width: 750px;
}
#menu{
	width: 200px;
	margin-top: 5px;
	float: right;
}
#main{
	width: 550px;
	clear: none;
	float: right;
}
#footer{
	width: 750px;
	float: left;
	background-color: #99CCFF;
	font-size: 80%;
}
.center{
text-align:center;
}
#topcal{
	font-size: 24px;
	font-weight: 800;
	margin: 0px;
	padding: 0px;
}
#topcalbox{
	border: 5px groove #009900;
	padding: 5px;
	margin: 4px;
	font-size: 90%;
}
div.mesbox{
	font-size: 90%;
	line-height: 130%;
	margin: 5px;
	padding: 5px;
	border: 3px groove #000066;
}
h2.topnews{
	font-size: 20px;
	text-align: justify;
	border-bottom-width: 4px;
	border-left-width: 10px;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-bottom-color: #66CC00;
	border-left-color: #66CC00;
	margin-left: 5px;
	margin-right: 5px;
	padding: 4px 2px 5px 5px;
	margin-bottom: 2px;
	margin-top: 5px;
}
h3.menulist{
	font-size: 14pt;
	font-weight: 800;
	color: #000033;
	padding: 0px 0px 0px 3px;
	margin: 0px 0px 0px 4px;
	border-left-width: 6px;
	border-left-style: ridge;
	border-left-color: #660000;
}
p.menucel{
	border: 3px groove #990000;
	padding: 5px;
	margin: 2px 2px 10px;
	line-height: 120%;
}
td.newstable {
	padding: 5px;
	vertical-align: top;
}
